Drupal Randomizer模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1180708 漏洞类型 跨站脚本
发布时间 2010-01-12 更新时间 2010-01-13
CVE编号 CVE-2009-4602 CNNVD-ID CNNVD-201001-071
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201001-071
|漏洞详情
DrupalRandomizer模块5.x到5.x-1.0和6.x到6.x-1.0中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2009-3476
链接:http://www.vupen.com/english/advisories/2009/3476
来源:BID
名称:37274
链接:http://www.securityfocus.com/bid/37274
来源:drupal.org
链接:http://drupal.org/node/655668